﻿@font-face{
font-family: FontAwesome;
src: url(../fonts/eaec18fd1b124a4fb0e9b95f23bd8a70.eot);
src: url(../fonts/fontawesome-webfont.ttf);
src: url(../fonts/fontawesome-webfont.woff);}
.iconfont{
    font-family: "FontAwesome";}
/*头*/
.wellcome{background:#f0f0f0;padding: 10px;font-size: 14px}
.top .logo{background: url(../images/logo.png)no-repeat center;width:268px;height: 83px;background-size: 100%;overflow: hidden;float: left; }
.top h1{display: inline-block;
    float: right;
    padding: 28px;
    font-size: 18px;
    padding-right: 73px;}
/*banner*/
.main2{ width:100%; height:295px;overflow:hidden;}
.Slide {width:100%; height:295px; float:left;overflow: hidden;position: relative;}
.slide-cont {width:100%; height:295px;position: relative;overflow: hidden;}
.slide-item {position: absolute;width: 100%;height: 100%;left: -1000px;}
.slide-item a {display: block;width: 100%;height: 100%;}
.slide-item img {width:100%; height:295px;;}
.slide-txt {width: 100%;height:50px;position: absolute;left: 0;bottom: 0px;z-index: 1;}
.slide-txt .txt_bg {width:100%;height: 50px;background:#be1313;opacity: 0.7;filter: alpha(opacity=70);}
.slide-txt a {display: inline-block;    width: 364px;white-space: nowrap;text-overflow: ellipsis;height: 50px;line-height: 50px;font-size:16px;padding: 0 20px;overflow: hidden;color:#fff;position: absolute;left: 0;top: 0;}
.slide-nav {width: auto;height: 12px;display: inline-block;overflow: hidden;position: absolute;z-index: 2;bottom: 21px;right: 20px;overflow: hidden;}
.slide-nav a {display: block;width: 12px;height: 12px;border-radius: 50%;background:#b5b5b5;cursor: pointer; margin-left: 5px;float: left;text-indent: -99em;overflow: hidden;}
.slide-nav .nownav {background:#fff;}
#prev2, #next2 {display: block;width: 57px;height: 72px;position: absolute;top: 129px;display: none;}
#next {right: 0;background-position: -62px 0;}

/*4ge*/
.fourge a {width:50%;display: block;float: left;padding: 5px;}
/*信箱*/
.dsz .iconfont:before {content: "\f003";font-size: 16px;color: #be1313;padding-right: 10px;}
.zjl .iconfont:before {content: "\f003";font-size: 16px;color: #015293;padding-right: 10px;}
.jw .iconfont:before {content: "\f003";font-size: 16px;color: #cc7d20;padding-right: 10px;}
.xinxiang a {display: block;border: 1px solid #cdcdcd;background: #f1f1f1;  padding: 5px; border-radius: 5px;}
.xinxiang li{ width:33.333333%;padding: 5px;float: left; overflow: hidden; text-align: center;}
.xinxiang{  padding: 5px;}
/*.xinxiang li span{display: block;} 两排显示*/
.xinxiang li i{font-size: 12px;}

/*新闻*/
.news a{display: block;overflow: hidden;    padding: 5px 0;}
.news a img{width:26%;height: 71px;}
.news a .text h1{font-size: 17px;color: #444;}
.news a .text{width: 71%}
.news a .other{overflow: hidden;margin-top: 8px;}
.news a .other i{font-size: 12px;float: left;padding:0 2px;} 
.news a .other i.jb{ color: #bf070b;border: 1px solid #bf070b;}
.news a .other i.qy{ color: #0267b1;border: 1px solid #0267b1;}
.news a .other em{font-size: 12px;float: right;} 
/*专题*/
.zt{background: #f4f4f4;}
.zt .ur{width:100%; height:auto; overflow:hidden; margin:15px auto; position:relative;background: #fff}
.zt .ur .pic{width: 100%;position: relative;}
.zt .ur .txt{padding: 5px;}
.zt .ur .txt i{color:#959595 }
.zt .ur .txt em{color:#be1818;font-size: 12px;border: 1px solid #be1818;padding:0 2px;float: right; }
.zt .prePage{background: url(../images/leftbtn.png)no-repeat center;width: 31px;height: 31px; position:absolute; left:5px;top: 40%;cursor: pointer;}
.zt .nextPage{background: url(../images/rightbtn.png)no-repeat center;width: 31px;height: 31px; position:absolute; right:5px;top:40%;cursor: pointer;}
/*安全储粮*/
.aqcl h1{font-size: 17px;color: #444;margin-bottom: 10px;}
.aqcl .pic img {}
.aqcl .pic li{ width:33.333333%;padding: 3px;float: left; overflow: hidden; text-align: center;}
.aqcl .pic{}

.aqcl .txt{margin-top: 5px;line-height: 18px;margin-bottom: 10px;}
.aqcl .txt .tlf{float: left;font-size: 12px;color: #015293;}
.aqcl .txt .tlf i{border: 1px solid #be1818;color: #be1818;padding: 0 2px;border-radius: 20%;margin-right: 5px;}
.aqcl .txt em{color: #8e8e8e;font-size: 12px;float: right;}
.aqcl .dxl h2{font-size: 16px;color: #505050}
.aqcl .dxl{width: 60%;}
.aqcl .pic1 img{width: 35%;float: right;height: 67px;}
.aqcl a.list{display: block;overflow: hidden;border-top: 1px solid #f0f0f0;padding-top:15px;padding-bottom: 5px;}
/*line*/
.line{height: 5px;background: #f6f6f6;}
/*公共*/
.bt{line-height: 40px;}
.bt i{font-size: 18px;color:#7e7e7e}
.bt em{font-size: 12px;float: right;color:#ababab}
.lbt{position: relative;margin-bottom: 15px;}
.lbt .title{position: absolute;bottom: 0px;background: rgba(0,0,0,.5);color: #fff;width: 100%;padding-left: 10px;line-height: 30px}
.lbt .btnleft{width: 20px;background: #000;line-height: 40px;position: absolute;text-align: center;top: 35%;background: rgba(0,0,0,.5);color: #fff;cursor: pointer;left:0;}
.lbt .btnright{width: 20px;background: #000;line-height: 40px;position: absolute;text-align: center;top: 35%;background: rgba(0,0,0,.5);color: #fff;cursor: pointer;right:0;}
/*党群建设*/
.dqjs .xlist a{border-top: 1px solid #f0f0f0;overflow: hidden;padding-top:15px;padding-bottom:10px;display: block;color: #444}
.dqjs .xlist dfn{font-size: 16px;width: 70%;float: left;
line-height: 24px;
    height: 50px;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
.dqjs .xlist img{width: 23%;float: right;height:60px;}
/*法制园地*/
.fzyd .slist a{border-top: 1px solid #f0f0f0;overflow: hidden;padding-top:15px;padding-bottom:10px;display: block;color: #444}
.fzyd .slist .txtr{float: right;width: 64%;}
.fzyd .slist .txtr dfn{line-height: 24px;
    height: 50px;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
.fzyd .slist .txtr .othe{overflow: hidden;margin-top: 10px}
.fzyd .slist .txtr .othe i{font-size: 12px;color: #0267b1;border: 1px solid #0267b1;padding: 0 2px;float: left;}
.fzyd .slist .txtr .othe em{font-size: 12px;color: #8e8e8e;float: right;}
.fzyd .slist img{float: left;width: 33%;height: 86px;}
/*安全生产*/
.aqsc .bt{background: #f6f6f6;padding: 0 5px;}
.aqsc .alist a{display: block;line-height: 38px;border-bottom: 1px solid #f0f0f0;overflow: hidden;}
.aqsc .alist i{color: #444;float: left;width: 75%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.aqsc .alist i:before{content: '·';padding-right: 8px;}
.aqsc .alist em{font-size: 12px; float: right;}
/*4个按钮*/
.addition a {
   display: block;
    border: 1px solid #cdcdcd;
    background: #f1f1f1;  
    padding: 15px;
    border-radius: 10px;
}
.addition li{ width:25%;padding: 5px;float: left; overflow: hidden; text-align: center;}
.yg .iconfont:before {
    content: "\f0f6";
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 20px;
    margin: 10px;
}
.rc .iconfont:before {
    content: "\f007";
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 20px;
    margin: 10px;
}
.jy .iconfont:before {
    content: "\f0e8";
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 20px;
    margin: 10px;
}
.rs .iconfont:before {
    content: "\f0e5";
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 20px;
    margin: 10px;
}
.addition{border-bottom: 5px solid #f0f0f0;    padding: 5px;}
.addition li span{display: block;}
.addition li i{font-size: 12px;}
/*链接*/
.link h1{font-size: 20px;color: #a41313;line-height: 20px;}
.link a{margin:10px;}
.xian{height: 1px;background: #f0f0f0;margin:10px 0; }
.banquan{margin-bottom:40px;}
/*底部固定的*/
.dnav{background:#cee7fb;position: fixed;bottom: 0;width: 100%;  border-top: 1px solid #ddd;}
.dnav ul li{float: left;padding: 5px;width: 33.33333%;text-align: center;  color: #be1313;}
.home .iconfont:before {
    content: "\f015";
    color: #be1313;
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 20px;
    margin: 10px;
}
.mail .iconfont:before {
    content: "\f003";
     color: #be1313;
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 20px;
    margin: 10px;
}
.login .iconfont:before {
    content: "\f007";
     color: #be1313;
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 20px;
    margin: 10px;
}



/*page*/
.btitle{text-align: center;font-size: 24px;color:#862608 }
.bto li{float: left;text-align: center;width: 100%;padding-bottom: 5px;}
.bto li a{border: 1px solid #dbdbdb;background: #f3f3f3;padding: 10px;display: block; }
.bto{margin:10px;}
.bto li .active{background:#be1212;color: #fff }
.txte img{width: 100%;height: 200px;margin-bottom: 20px;}
.txte p{font-size: 16px;line-height: 26px;text-indent: 20px;}
.wezo{border: 1px solid #e8e8e8;padding: 5px;}
.wezo .btwz{margin-bottom: 20px;text-align: center;}
.wezo .btwz h1{font-size:22px;color: #000;margin-top: 20px ;margin-bottom: 10px;}
.wezo .btwz em{font-size:12px;color: #a6a6a6}
.wezo p{text-indent: 20px;font-size: 14px;line-height: 24px;}
.wezo img{/* width: 100%;height: 150px; */margin: 10px 0}
.tpq li{float: left;padding:10px;width: 50%;}
.tpq li a{border: 1px solid #e8e8e8;display: block;padding: 5px}
.tpq li a img{height: 130px;}
.tpq li a i{padding: 5px;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.fy{margin-top: 10px;line-height: 30px;font-size: 14px;}
.fy .sy{border-bottom:1px solid #ddd; }
.fy span{display: block;}
